@import "./bootstrap";


body, html {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  -webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE 10 and IE 11 */
  user-select: none; /* Standard syntax */
}

/// addons
/* core */
@import "core";

/* map */
@import "map";
